<!DOCTYPE html>
<html lang="uk-UA">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Zenlix- система завдань </title>
</head>
<body>
    <div class="conteiner-baner">
        <div class="log"> 
            <img src="img/logo_site.png" alt="log">
        </div>
        <div class="nav-menu">
            <nav>
                <a href="features"> Можливості </a>
                <a href="Support">Підтримка </a>
                <a href="Price"> Ціни </a>
                <a href="https://demo.zenlix.com/"> Демо </a>
                <a href="Blog"> Блог </a>
            </nav>
                <div class="contats_zen">
                    <a href="mailto:info@zenlix.com">Пошта</a>
                    <a href="https://t.me/zenlix_com">Telegram</a>
                </div>
                <div class="but_price">
                     <nav>
                        <button>Купити</button>
                     </nav>
                </div>
        </div>
    </div>
    <div class="Vikno">
          <div class='text1'>
              <h1>Система заявок для всіх </h1>
              <p>Універсальне веб-рішення для підтримки Ваших користувачів,Компанії та Клієнтів</p>
          </div>
          <div class="mt">
              <a href ="#features"> Дізнатись більше </a>
          </div>
          <div class="mt-photo">
            <img class="divice-img" src="img/macbook-gold.png" alt>
          </div>
          <div class="mt-contetnt">
            <img class="device-content" src="img/system.png" alt >
          </div>     
    </div>
    <div class="Vikno2">
            <div class='text2'>
                <h1>Створюйте заявки різними способами</h1>
                <p>Можливість створення заявки через WEB, електронну пошту, АРІ-інтерфейс</p>
            </div>
    </div>
</body>
</html>